/* No comment provided by engineer. */
"A description for this patch is required. disPatcher will terminate now." = "A description for this patch is required. disPatcher will terminate now.";

/* No comment provided by engineer. */
"Adding %@" = "Adding %@";

/* No comment provided by engineer. */
"Broken data file." = "Broken data file.";

/* No comment provided by engineer. */
"Could not create file." = "Could not create file.";

/* No comment provided by engineer. */
"Could not open the data file for the patch." = "Could not open the data file for the patch.";

/* No comment provided by engineer. */
"Extracting %@" = "Extracting %@";

/* No comment provided by engineer. */
"Finished." = "Finished.";

/* No comment provided by engineer. */
"No data found." = "No data found.";

/* No comment provided by engineer. */
"No description found." = "No description found.";

/* No comment provided by engineer. */
"No files to proceed." = "No files to proceed.";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* No comment provided by engineer. */
"Patch successfully installed." = "Patch successfully installed.";

/* No comment provided by engineer. */
"Please specify the license file." = "Please specify the license file.";

/* No comment provided by engineer. */
"Please specify the path to the new version." = "Please specify the path to the new version.";

/* No comment provided by engineer. */
"Please specify the path to the old version." = "Please specify the path to the old version.";

/* No comment provided by engineer. */
"Please specify the read me file." = "Please specify the read me file.";

/* No comment provided by engineer. */
"Please specify the target directory." = "Please specify the target directory.";

/* No comment provided by engineer. */
"PRODUCTITLE" = "PRODUCTITLE";

/* No comment provided by engineer. */
"The new data file could not be created. You might check your permission for that directory." = "The new data file could not be created. You might check your permission for that directory.";

/* No comment provided by engineer. */
"The newly created data file could not be opened." = "The newly created data file could not be opened.";

/* No comment provided by engineer. */
"The patch for %@ is successfully installed." = "The patch for %@ is successfully installed.";

/* No comment provided by engineer. */
"This patch contains no files to work on." = "This patch contains no files to work on.";

/* No comment provided by engineer. */
"Verifying %@" = "Verifying %@";

